<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lista de Tareas</title>
    <link href="https://fonts.googleapis.com/css?familiy=Lato:300,400,700" rel="stylesheet" type="text/css">
    <link rel="stylesheet" href="../listaTareas/css/styles.css">
</head>

<body>
    <div class="container">
        <p>
            <label for="new-task">Add Task</label>
            <input type="text" id="new-task">
            <button id="add-task">Add Task</button>
        </p>

        <h3>Task</h3>
        <ul id="incompleted-tasks">
            <li>
                <input type="checkbox">
                <label>Hacer ejercicio</label>
            </li>

            <li>
                <input type="checkbox">
                <label>Tarea 2</label>
            </li>
        </ul>

        <h3>Completed</h3>
        <ul id="completed-tasks">
            <li>
                <input type="checkbox">
                <label>Hacer ejercicio</label>
            </li>

            <li>
                <input type="checkbox">
                <label>Tarea 3</label>
            </li>
        </ul>
    </div>
    <script src="app.js"></script>
</body>

</html>